
$FreeBSD: ports/x11-toolkits/eazel-themes/files/patch-Makefile.in,v 1.2 2001/03/12 08:54:15 sobomax Exp $

--- Makefile.in	2001/03/12 08:48:08	1.1
+++ Makefile.in	2001/03/12 08:48:37
@@ -88,7 +88,7 @@
 EXTRA_DIST =  	gtkrc.in			make-gtkrc.pl			test.glade			eazel-engine.spec.in		check-data.sh
 
 
-noinst_PROGRAMS = test
+#noinst_PROGRAMS = test
 
 test_LDADD = $(GTK_LIBS) $(GNOME_LIBS)
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
